/*Cuadro Fotos*/
.cuadroFoto{
	position:absolute; 
	top:0; 
	right:10px; 
	z-index: 2;
}

/*fotos*/
.fotos-grid {
	position: absolute;
	width: 100%;
	background: #ccc;
	position: relative;
	z-index: 1;
}
.fotos-grid-wrapper {	
	width: 100%;
	height:110px;
	border-radius:3%;
	overflow:hidden;
	margin:0px 0;
	top:10px;
}

.fotos-grid-wrapper img:hover {
	-webkit-transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-o-transform: rotate(-7deg);
}

@media (max-width: 1500px) {
	.fotos-grid-wrapper{	
		height:100px;
	}		
}

@media (max-width: 1300px) {
	.fotos-grid-wrapper{	
		height:80px;
	}
	.panel-body {
		padding: 6px;
	}	
}

@media (max-width: 500px) {	
	.fotos-grid-wrapper{	
		height:70px;
	}	
}



/*seguidores*/
ul.img-grid {
	list-style: outside none none;
	margin: 0;
	padding: 0;
	width: 100%;
}
ul.img-grid li {
	float: left;
    margin-bottom: 	0px;
    margin-left: 	0px;
    margin-right: 	0;
    margin-top: 	0;
}
ul.img-grid li a {
	display: block;
}
ul.img-grid li img {
	/*
	display: block;
	height: auto;
	max-width: 100%;
	*/
	/*margin: 2px;*/
	border-bottom-color: #ccc;
	border-left-color: #ccc;
	border-right-color: #ccc;
	border-top-color: #ccc;
	border-bottom-left-radius: 50%;
	border-bottom-right-radius: 50%;	
	border-top-left-radius: 50%;
	border-top-right-radius: 50%;			
	border-bottom-style: solid;
	border-left-style: solid;		
	border-right-style: solid;		
	border-top-style: solid;			
	border-bottom-width: 3px;	
	border-left-width: 3px;
	border-right-width: 3px;			
	border-top-width: 3px;	
	height: 50px;
	width: 50px;
	transition: all 0.2s ease-in-out;
	/*box-shadow: 0px 0px 0px 1px #ccc;*/
}
	
ul.img-grid li img:hover{
	border:1px solid #eee;
	transform:rotate(360deg);
	-ms-transform:rotate(360deg);  
	-webkit-transform:rotate(360deg);  
	/*-webkit-font-smoothing:antialiased;*/
}		
/*seguidores*/


/*Circulo Imagen*/
	.image-circle img {			
		transition: all 0.2s ease-in-out;
	}
		
	.image-circle img:hover{
		border:1px solid #eee;
		transform:rotate(360deg);
		-ms-transform:rotate(360deg);  
		-webkit-transform:rotate(360deg);  
	}

/*Circulo Imagen | bagde*/
	.badge-sm:empty.badge-icon {
	    width: 	13px;
	    height: 13px;
	}

/*Cuadro Imagen*/
	.image-box img {			
		border-bottom-left-radius: 	15%;
		border-bottom-right-radius: 15%;	
		border-top-left-radius: 	15%;
		border-top-right-radius: 	15%;
		transition: all 0.2s ease-in-out;
	}
		
	.image-box img:hover{
		border:1px solid #eee;
		transform:rotate(360deg);
		-ms-transform:rotate(360deg);  
		-webkit-transform:rotate(360deg);  
	}